Subject: RE: Can't seem to get bash to work in NTEmacs
From: David Starks-Browning <[email-masked]>
To: "Robinow, David" <[email-masked]>
Cc: Jeff Rancier <[email-masked]>, [email-masked]
Date: Mon, 15 Oct 2001 17:27:49 +0100

On Monday 15 Oct 01, Robinow, David writes:
>  Well, there's more than one FAQ.  The NT Emacs FAQ has a
> lot of useless information about obsolete cygwin versions.
> http://www.gnu.org/software/emacs/windows/faq7.html

OK, thanks for the heads up.  I'll contact the Emacs FAQ maintainer.

> :(setenv "PID" nil)
> 
>  See http://www.cygwin.com/ml/cygwin/1997-12/msg00430.html
> for the discussion that motivated this entry. Note the date.
>  I believe this setting is unneeded but harmless.

Wow!  Ntemacs-19.34.6 and cygwin b18.  Those were the days, eh?
I would guess this is no longer necessary. :-)

Thanks again for reporting on this stuff, David.

Cheers,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/